@media not screen, screen and (min-width: 569px) {

  #sp-item-gallery-2{
    width : 849px;
  }

  #sp-item-gallery-20{
    width : 849px;
  }

  #sp-item-gallery-21{
    width : 849px;
  }

  #sp-item-gallery-22{
    width : 849px;
  }

  #sp-item-gallery-23{
    width : 849px;
  }

  #sp-item-gallery-24{
    width : 849px;
  }

  #sp-item-gallery-25{
    width : 849px;
  }

  #sp-item-gallery-26{
    width : 849px;
  }

  #sp-item-gallery-27{
    width : 849px;
  }

  #sp-item-gallery-28{
    width : 849px;
  }

  #sp-item-gallery-29{
    width : 849px;
  }

  #sp-item-gallery-3{
    width : 849px;
  }

  #sp-item-gallery-30{
    width : 849px;
  }

  #sp-item-gallery-31{
    width : 849px;
  }

  #sp-item-gallery-32{
    width : 849px;
  }

  #sp-item-gallery-33{
    width : 849px;
  }

  #sp-item-gallery-34{
    width : 849px;
  }

  #sp-item-gallery-35{
    width : 849px;
  }

  #sp-item-gallery-36{
    width : 849px;
  }

  #sp-item-gallery-37{
    width : 849px;
  }

  #sp-item-gallery-38{
    width : 849px;
  }

  #sp-item-gallery-39{
    width : 849px;
  }

  #sp-item-gallery-4{
    width : 849px;
  }

  #sp-item-gallery-40{
    width : 849px;
  }

  #sp-item-gallery-41{
    width : 849px;
  }

  #sp-item-gallery-42{
    width : 849px;
  }

  #sp-item-gallery-43{
    width : 849px;
  }

  #sp-item-gallery-44{
    width : 849px;
  }

  #sp-item-gallery-45{
    width : 849px;
  }

  #sp-item-gallery-46{
    width : 849px;
  }

  #sp-item-gallery-47{
    width : 849px;
  }

  #sp-item-gallery-48{
    width : 849px;
  }

  #sp-item-gallery-49{
    width : 849px;
  }

  #sp-item-gallery-5{
    width : 849px;
  }

  #sp-item-gallery-50{
    width : 849px;
  }

  #sp-item-gallery-51{
    width : 849px;
  }

  #sp-item-gallery-52{
    width : 849px;
  }

  #sp-item-gallery-53{
    width : 849px;
  }

  #sp-item-gallery-54{
    width : 849px;
  }

  #sp-item-gallery-55{
    width : 849px;
  }

  #sp-item-gallery-56{
    width : 849px;
  }

  #sp-item-gallery-57{
    width : 849px;
  }

  #sp-item-gallery-58{
    width : 849px;
  }

  #sp-item-gallery-59{
    width : 849px;
  }

  #sp-item-gallery-6{
    width : 849px;
  }

  #sp-item-gallery-60{
    width : 849px;
  }

  #sp-item-gallery-61{
    width : 849px;
  }

  #sp-item-gallery-62{
    width : 849px;
  }

  #sp-item-gallery-63{
    width : 849px;
  }

  #sp-item-gallery-64{
    width : 849px;
  }

  #sp-item-gallery-65{
    width : 849px;
  }

  #sp-item-gallery-66{
    width : 849px;
  }

  #sp-item-gallery-67{
    width : 849px;
  }

  #sp-item-gallery-68{
    width : 849px;
  }

  #sp-item-gallery-69{
    width : 849px;
  }

  #sp-item-gallery-7{
    width : 849px;
  }

  #sp-item-gallery-70{
    width : 849px;
  }

  #sp-item-gallery-71{
    width : 849px;
  }

  #sp-item-gallery-72{
    width : 849px;
  }

  #sp-item-gallery-73{
    width : 849px;
  }

  #sp-item-gallery-74{
    width : 849px;
  }

  #sp-item-gallery-75{
    width : 849px;
  }

  #sp-item-gallery-76{
    width : 849px;
  }

  #sp-item-gallery-77{
    width : 849px;
  }

  #sp-item-gallery-78{
    width : 849px;
  }

  #sp-item-gallery-79{
    width : 849px;
  }

  #sp-item-gallery-8{
    width : 849px;
  }

  #sp-item-gallery-80{
    width : 849px;
  }

  #sp-item-gallery-81{
    width : 849px;
  }

  #sp-item-gallery-82{
    width : 849px;
  }

  #sp-item-gallery-83{
    width : 849px;
  }

  #sp-item-gallery-84{
    width : 849px;
  }

  #sp-item-gallery-85{
    width : 849px;
  }

  #sp-item-gallery-86{
    width : 840px;
  }

  #sp-item-gallery-87{
    width : 849px;
  }

  #sp-item-gallery-88{
    width : 849px;
  }

  #sp-item-gallery-89{
    width : 849px;
  }

  #sp-item-gallery-9{
    width : 849px;
  }

  #sp-item-gallery-90{
    width : 849px;
  }

  #sp-item-gallery-91{
    width : 849px;
  }

  #sp-item-gallery-92{
    width : 849px;
  }

  #sp-item-gallery-93{
    width : 849px;
  }

  #sp-item-gallery-94{
    width : 849px;
  }

  #sp-item-gallery-95{
    width : 849px;
  }

  #sp-item-gallery-96{
    width : 849px;
  }

  #sp-item-gallery-97{
    width : 849px;
  }

  #sp-item-gallery-98{
    width : 849px;
  }

  #sp-item-gallery-99{
    width : 849px;
  }

  #sp-page-title-5{
    margin-top : 0px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 10px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : auto;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : auto;
    width : 100%;
    height : 100px;
  }

  #sp-table-1{
    margin-bottom : 14px;
    width : 870px;
    min-height : 154px;
  }

  #sp-table-4{
    min-height : 471px;
  }

  #sp-table-5{
    width : 870px;
    min-height : 154px;
  }
}

@media screen and (max-width: 568px) {

  #sp-html-src-1{
    width : auto;
  }

  #sp-table-4{
    margin-right : 0px;
  }
}
